> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/datacore/sports-apis/basketball/datacore-api-v1/match-live-summary.md).

# Match Live Summary

## Match Live Summary

> \
> &#x20;   Return summary data for a match currently in progress on the streaming API.  This call will only return data\
> &#x20;   when the match is in progress - not post match.\
> \
> &#x20;   Rate limited to 2 requests every minute - returns HTTP 429 Too Many Requests if called more often.\
> &#x20;  &#x20;

```json
{"openapi":"3.0.0","info":{"title":"DataCore API  - basketball","version":"v1"},"tags":[{"name":"Match Live Summary","description":""}],"servers":[{"url":"https://api.dc.connect.sportradar.com/v1","description":"Production server"},{"url":"https://api.dc.stg.connect-nonprod.sportradar.dev/v1","description":"NonProduction/Staging server"}],"security":[{"OAuth2":["read:organization_live"]}],"components":{"securitySchemes":{"OAuth2":{"type":"oauth2","flows":{"clientCredentials":{"tokenUrl":"/oauth/token","scopes":{"orgId":"Authenticate based on a specific OrganizationId","read:orggroup":"Read data over multiple organizations using and *orggroup* code","write:organization":"Write/Update any data from below the organization","read:organization":"Read any data from the organization down","write:admin":"Perform administration API calls","write:admin_organization":"Ability to manage organizations","write:system":"Perform system configuration API calls"}}},"description":"You can create a JSON Web Token (JWT) using the [token](http://developer.connect.sportradar.com/token/#operation/getToken) API call. Each token is given a set of scopes/permissions. Each endpoint has a scope/permission that it requires to run.  If your token does not possess the correct scope then you will be unable to make the API call."}},"schemas":{"ResponseMetaData":{"type":"object","properties":{"version":{"type":"integer","description":"The version of the API in use for this call"},"codeVersion":{"type":"string","description":"A string indicating the version of the code that handled this request"},"code":{"type":"integer","description":"The HTTP response code for this request"},"time":{"type":"string","format":"date-time","description":"The date/time this request was made (in UTC)."},"fromCache":{"type":"boolean","description":"Was this request served directly from the cache?"},"count":{"type":"integer","description":"The number of records being returned"},"limit":{"type":"integer","description":"The record limit in place for this request"},"offset":{"type":"integer","description":"The record offset in place for this request"},"generationTime":{"type":"number","format":"float","description":"The number of seconds taken to generate this request."}}},"ResponseLinks":{"type":"object","properties":{"self":{"type":"string","format":"uri","description":"The URI referencing this request."},"next":{"type":"string","format":"uri","description":"The URI referencing the 'next' page, if more data is available."},"previous":{"type":"string","format":"uri","description":"The URI referencing the 'previous' page, if the request is not on the first page."}}},"IncludedData":{"type":"object","description":"Available if the request used the 'include' parameter.  It contains extra data about resources found in the data block.","properties":{"resources":{"type":"object","additionalProperties":{"description":"The type of resource","type":"object","enum":["league","organisation","persons"],"additionalProperties":{"type":"object","format":"uuid","description":"The id of the resource","additionalProperties":{"description":"The model for the resource as defined by the type and id"}}}}}},"Fixture_Live_SummaryModel":{"type":"object","additionalProperties":false,"properties":{"organizationId":{"description":"The unique identifier of the organization","type":"string","minLength":5,"maxLength":5},"fixtureId":{"description":"The unique identifier of the match","type":"string","format":"uuid"},"entities":{"title":"Information per entity","description":"Entity information: scores, person information, etc.","type":"object","properties":{}},"clock":{"title":"Clock information","description":"Clock information","type":"object","properties":{}},"status":{"title":"Status information","description":"Status information","type":"object","properties":{}}},"title":"fixture_live_summary model"},"ErrorModel":{"type":"object","properties":{"code":{"type":"integer","description":"HTTP Error code indicating the type of error.  If there are multiple errors, then this will be the code of the first one.","format":"int32"},"message":{"type":"string","description":"A message indicating the reason for the error. If there are multiple errors, then this is the message for the first one."},"errors":{"type":"array","items":{"$ref":"#/components/schemas/ErrorListModel"}}}},"ErrorListModel":{"type":"object","properties":{"code":{"type":"integer","description":"HTTP Error code indicating the type of error.","format":"int32"},"reason":{"enum":["INVALID_DATA","NOT_FOUND","NOT_AUTHORISED","ERROR","DELETE_ERROR"],"description":"A short code indicating the type of error"},"message":{"type":"string","description":"A message indicating the reason for the error"},"rowNumber":{"type":"integer","description":"The row number of the payload that cause the error","format":"int32"}}}},"responses":{"ErrorResponse":{"description":"Error","content":{"application/json":{"schema":{"type":"object","properties":{"meta":{"$ref":"#/components/schemas/ResponseMetaData"},"error":{"$ref":"#/components/schemas/ErrorModel"}}}}}}},"parameters":{"limit":{"name":"limit","description":"The maximum number of records to return. See [Pagination](#section/Introduction/Pagination) for more information.","schema":{"type":"integer","format":"int32","maximum":1000,"minimum":1,"default":10},"required":false,"in":"query"},"offset":{"name":"offset","description":"The offset of the records. See [Pagination](#section/Introduction/Pagination) for more information.","schema":{"type":"integer","format":"int32"},"required":false,"in":"query"}}},"paths":{"/basketball/o/{organizationId}/fixtures/{fixtureId}/summary/live":{"get":{"tags":["Match Live Summary"],"summary":"Match Live Summary","description":"\n    Return summary data for a match currently in progress on the streaming API.  This call will only return data\n    when the match is in progress - not post match.\n\n    Rate limited to 2 requests every minute - returns HTTP 429 Too Many Requests if called more often.\n    ","operationId":"fls_list","responses":{"200":{"description":"Successful operation","content":{"application/json":{"schema":{"type":"object","title":"Fixture_Live_Summary Response","properties":{"meta":{"$ref":"#/components/schemas/ResponseMetaData"},"links":{"$ref":"#/components/schemas/ResponseLinks"},"included":{"$ref":"#/components/schemas/IncludedData"},"data":{"type":"array","description":"","items":{"$ref":"#/components/schemas/Fixture_Live_SummaryModel"}}}}}}},"default":{"$ref":"#/components/responses/ErrorResponse"}},"parameters":[{"name":"fixtureId","description":"The unique identifier of the match","schema":{"type":"string","format":"uuid"},"required":true,"in":"path"},{"$ref":"#/components/parameters/limit"},{"$ref":"#/components/parameters/offset"},{"name":"organizationId","description":"The unique identifier of the organization","schema":{"type":"string","minLength":5,"maxLength":5},"required":true,"in":"path"}]}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/datacore/sports-apis/basketball/datacore-api-v1/match-live-summary.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
